table { color: #d2d2d2; font-size: 14px; line-height: 1.5; width: 100%; margin-bottom: 25px; border-collapse: collapse; }
th strong {
	
}
th { height: 35px; color: #fff; font-weight: normal; background-color: #1e251a; background-position: 0 0; text-align: center; border: solid 1px #4c4130; }
tr { background-color: #506055; }
td { border: solid 1px #4c4130; rder-bottom-width: 1px; }
td.first,th.first { width: 130px; border: solid 1px #4c4130;;e; }
td.first2,th.first2 { background-color: #506055; width: 130px; border: solid 1px #4c4130;;e; }
tr.row-a {
	background: #382826;
}
tr.row-b {
	background: #382826;		
}

.space {  margin: 10px;
}  
